Subject: Looking for pointer

From: "Bob Haffly" <[email-masked]>
Date: Fri Mar 21 12:38:44 2003

Brian,

      I have not loaded any drivers yet.  I planned on doing that when I was
more sure of the pointer issue.  I figured that I would not be able to tell
if the drivers are working if I do not have a pointer.  I have a Win98
machine I can try loading the drivers on.  However, still the pointer
question.  If I can not find a pointer or info on how to make one soon,
Anyone want a Summasketch+?  By the way, long story about the "Internet
Doctor" thing...

Bob